Subject: Re: Use "8bit" encoding for News.

From: [email-masked] (Georg Schwarz)
Date: Sun, 2 Feb 1997 00:27:24 +0100

Mike Brudenell <[email-masked]> wrote:

> Hi -
> 
> You don't mention which version of Pine or which platform it is on (UNIX
> or PC).  In this case the latter is probably irrelevant, but as long as
> you are using Pine 3.95 you should try taking a look in the Setup
> Configuration screen (S then C at the Main Menu) for the variable:
> 
>       enable-8bit-nntp-posting
> 
> If you put your cursor on this and ask Pine for the builtin-help about it
> (type a "?") I think you may find it useful to you.  :-)

does Pine automatically take care of the necessary correct headers for
eight-bit postings?

What features do you think should the system administrator set as
defaults for his users? My /usr/local/lib/pine.conf looks like
this:

character-set=ISO-8859-1
nntp-server=news.zrz.tu-berlin.de
printer=lpr

Any other ideas what could be set for lazy or novice users? (I don't use
pine myself, so I really can't say).
-- 
Georg Schwarz     [email-masked], [email-masked]
Institut für Theoretische Physik       +49 30 314-24254, FAX -21130
Technische Universität Berlin        http://home.pages.de/~schwarz/